.ei-slider{
	position: relative;
	width: 952px;
	max-width: 952px;
	height: 309px;
	margin: 0 auto;
}

.ei-slider-loading{
  width: 100%;
  height: 307px;
  top: 0px;
  left: 0px;
  z-index:999;
  background: #fff;
  color: #000;
  text-align: center;
  line-height: 307px;
}
.ei-slider-large{
	height: 311px;
	width: 954px;
	position:relative;
	overflow: hidden;
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 309px;
	width: 952px;
	border: 1px solid #CDCDCD;
}
.ei-slider-large li img{
	width: 952px;
	height: 309px;
}
.ei-title{
	position: absolute;
	right: 50%;
	margin-right: 13%;
	top: 30%;
}
.ei-title h2, .ei-title h3{
	text-align: right;
}
.ei-title h2{
	font-size: 40px;
	line-height: 50px;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	color: #b5b5b5;
}
.ei-title h3{
	font-size: 70px;
	line-height: 70px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	color: #000;
}
.ei-slider-thumbs{
	position: relative;
	bottom: 35px;
    height: 29px;
	max-width:160px !important;
	padding-top:12px;
	padding-left:5px;
    z-index: 1111; 	
	background:url("../AnythingSlider/bg-button.png") no-repeat scroll right center transparent;
}
.ei-slider-thumbs li{
	position: relative;
	float: left;	
}
.ei-slider-thumbs li.ei-slider-element{
	top: 12px;
	left: 5px;
	position: absolute;
	height: 100%;
	z-index: 10;
	background: url(../images/button-sl-active.png) no-repeat scroll 0 0 transparent;
	width: 20px;
	height: 20px;
	opacity:0.5;
}
.ei-slider-thumbs li a{
	display: block;
	/*text-indent: -9000px;*/
	text-align:center;
	width: 20px;
	height: 20px;
	cursor: pointer;
	color:#FFF;
	text-decoration:none;
	padding-top:2px;
	background: url(../images/button-sl.png) no-repeat scroll 0 0 transparent;

}
.ei-slider-thumbs li a:hover{
	background: url(../images/button-sl-active.png) no-repeat scroll 0 0 transparent;
}
.ei-slider-thumbs li a:active{
	background: url(../images/button-sl-active.png) no-repeat scroll 0 0 transparent;
}
.ei-slider-thumbs li img{
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
	-webkit-box-reflect: 
        below 0px -webkit-gradient(
            linear, 
            left top, 
            left bottom, 
            from(transparent), 
            color-stop(50%, transparent),
            to(rgba(255,255,255,0.3))
            );
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
@media screen and (max-width: 830px) {
	.ei-title{
		position: absolute;
		right: 0px;
		margin-right: 0px;
		width: 100%;
		text-align: center;
		top: auto;
		bottom: 10px;
		background: #fff;
		background: rgba(255,255,255,0.9);
		padding: 5px 0;
	}
	.ei-title h2, .ei-title h3{
		text-align: center;
	}
	.ei-title h2{
		font-size: 20px;
		line-height: 24px;
	}
	.ei-title h3{
		font-size: 30px;
		line-height: 40px;
	}
}
